server:
  port: 35690
spring:
  application:
    name: service-gateway
  profiles:
    include: common,discovery,metrics
  cloud:
    gateway:
      discovery:
        locator:
          enabled: true
